<?php

return [
    "Security" => "Seguridad",
    "Home" => "Home",
    "Starter Kit" => "Starter Kit",
    "Apps & Pages" => "Apps & Pages",
    "User Interface" => "User Interface",
    "Dashboards" => "Dashboards",
    "Analytics" => "Analytics",
    "eCommerce" => "eCommerce",
    "Apps" => "Apps",
    "UI Elements" => "UI Elements",
    "Forms & Tables" => "Forms & Tables",
    "Pages" => "Pages",
    "Charts & Maps" => "Charts & Maps",
    "Others" => "Others",
    "Email" => "Email",
    "Chat" => "Chat",
    "Todo" => "Todo",
    "Calendar" => "Calendar",
    "Ecommerce" => "Ecommerce",
    "Shop" => "Shop",
    "Wishlist" => "Wishlist",
    "Checkout" => "Checkout",
    "Starter kit" => "Starter kit",
    "1 column" => "1 column",
    "2 columns" => "2 columns",
    "Fixed navbar" => "Fixed navbar",
    "Floating navbar" => "Floating navbar",
    "Fixed layout" => "Fixed layout",
    "Static layout" => "Static layout",
    "Dark layout" => "Dark layout",
    "Light layout" => "Light layout",
    "Data List" => "Data List",
    "List View" => "List View",
    "Thumb View" => "Thumb View",
    "Content" => "Content",
    "Grid" => "Grid",
    "Typography" => "Typography",
    "Text Utilities" => "Text Utilities",
    "Syntax Highlighter" => "Syntax Highlighter",
    "Helper Classes" => "Helper Classes",
    "Colors" => "Colors",
    "Icons" => "Icons",
    "Feather" => "Feather",
    "Font Awesome" => "Font Awesome",
    "Card" => "Card",
    "Basic" => "Basic",
    "Advance" => "Advance",
    "Advanced" => "Advanced",
    "Statistics" => "Statistics",
    "Card Actions" => "Card Actions",
    "Table" => "Table",
    "Datatable" => "Datatable",
    "Components" => "Components",
    "Alerts" => "Alerts",
    "Buttons" => "Buttons",
    "Breadcrumbs" => "Breadcrumbs",
    "Carousel" => "Carousel",
    "Collapse" => "Collapse",
    "Dropdowns" => "Dropdowns",
    "List Group" => "List Group",
    "Modals" => "Modals",
    "Pagination" => "Pagination",
    "Navs Component" => "Navs Component",
    "Navbar" => "Navbar",
    "Tabs Component" => "Tabs Component",
    "Pills Component" => "Pills Component",
    "Tooltips" => "Tooltips",
    "Popovers" => "Popovers",
    "Badges" => "Badges",
    "Pill Badges" => "Pill Badges",
    "Progress" => "Progress",
    "Spinner" => "Spinner",
    "Toasts" => "Toasts",
    "Extra Components" => "Extra Components",
    "Avatar" => "Avatar",
    "Chips" => "Chips",
    "Divider" => "Divider",
    "Form Elements" => "Form Elements",
    "Select" => "Select",
    "Switch" => "Switch",
    "Checkbox" => "Checkbox",
    "Radio" => "Radio",
    "Input" => "Input",
    "Input Groups" => "Input Groups",
    "Number Input" => "Number Input",
    "Textarea" => "Textarea",
    "Date & Time Picker" => "Date & Time Picker",
    "Form Layout" => "Form Layout",
    "Form Wizard" => "Form Wizard",
    "Form Validation" => "Form Validation",
    "Authentication" => "Authentication",
    "Login v1" => "Login v1",
    "Login v2" => "Login v2",
    "Register v1" => "Register v1",
    "Register v2" => "Register v2",
    "Forgot Password v1" => "Forgot Password v1",
    "Forgot Password v2" => "Forgot Password v2",
    "Reset Password v1" => "Reset Password v1",
    "Reset Password v2" => "Reset Password v2",
    "Coming Soon" => "Coming Soon",
    "Error" => "Error",
    "404" => "404",
    "500" => "500",
    "Not Authorized" => "Not Authorized",
    "Maintenance" => "Maintenance",
    "Profile" => "Profile",
    "FAQ" => "FAQ",
    "Knowledge Base" => "Knowledge Base",
    "Search" => "Search",
    "Invoice" => "Invoice",
    "Charts" => "Charts",
    "Apex" => "Apex",
    "Chartjs" => "Chartjs",
    "Echarts" => "Echarts",
    "Google Maps" => "Google Maps",
    "Sweet Alert" => "Sweet Alert",
    "Toastr" => "Toastr",
    "Sliders" => "Sliders",
    "File Uploader" => "File Uploader",
    "Quill Editor" => "Quill Editor",
    "Drag & Drop" => "Drag & Drop",
    "Tour" => "Tour",
    "Clipboard" => "Clipboard",
    "Context Menu" => "Context Menu",
    "l18n" => "l18n",
    "Menu Levels" => "Menu Levels",
    "Second Level 2.1" => "Second Level 2.1",
    "Second Level 2.2" => "Second Level 2.2",
    "Third Level 3.1" => "Third Level 3.1",
    "Third Level 3.2" => "Third Level 3.2",
    "Disabled Menu" => "Disabled Menu",
    "Documentation" => "Documentation",
    "Raise Support" => "Raise Support",
    "Miscellaneous" => "Miscellaneous",
    "Extensions" => "Extensions",
    "Media Player" => "Media Player",
    "User Settings" => "User Settings",
    "User" => "User",
    "List" => "List",
    "View" => "View",
    "Edit" => "Edit",
    "Account Settings" => "Account Settings",
    "Error 404" => "Error 404",
    "Error 405" => "Error 405",
    "Details" => "Details",
    "Swiper" => "Swiper",
    "I18n" => "I18n",
    "Access Control" => "Access Control",
    "File Manager" => "File Manager",
    "Pricing" => "Pricing",
    "Kanban" => "Kanban",
    "Preview" => "Preview",
    "Add" => "Add",
    "Blog" => "Blog",
    "Detail" => "Detail",
    "Mail Template" => "Mail Template",
    "Welcome" => "Welcome",
    "Forgot" => "Forgot",
    "Verify" => "Verify",
    "Deactivate" => "Deactivate",
    "Order" => "Order",
    "Page Layouts" => "Page Layouts",
    "Collapsed Menu" => "Collapsed Menu",
    "Layout Full" => "Layout Full",
    "Without Menu" => "Without Menu",
    "Layout Empty" => "Layout Empty",
    "Layout Blank" => "Layout Blank",
    "Form Repeater" => "Form Repeater",
    "Leaflet Maps" => "Leaflet Maps",
    "Misc" => "Misc",
    "Input Mask" => "Input Mask",
    "Timeline" => "Timeline",
    "BlockUI" => "BlockUI",
    "Tree" => "Tree",
    "Ratings" => "Ratings",
    "Locale" => "Locale",
    "Reset Password" => "Reset Password",
    "Verify Email" => "Verify Email",
    "Deactivate Account" => "Deactivate Account",
    "Promotional" => "Promotional",
    'Accordion' => 'Accordion',
    "Offcanvas" => "Offcanvas",
    "message" => "Cake sesame snaps cupcake gingerbread danish I love gingerbread. Apple pie pie jujubes chupa chups muffin halvah lollipop. Chocolate cake oat cake tiramisu marzipan sugar plum. Donut sweet pie oat cake dragée fruitcake cotton candy lemon drops."
];
